{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "addon:p226_silenced_reload"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      "B",
      "A"
    ],
    "key": {
      "A": {
        "item": "addon:9magazine9"
      },
      "B": {
        "item": "addon:p226_silenced",
        "data": 0
      }
    },
    "result": [
      { "item": "addon:p226_silenced", "data": 9 }
    ]
  }
}
